10de:064c Ubuntu gnome freeze after start - nvidia drivers

Bug #1251042 reported by Petr Nosek on 2013-11-13
32
This bug affects 4 people
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers-340 (Ubuntu)
Medium
Unassigned

Bug Description

I tried to use current proprietary drivers. But after login - monitor is flickering and freezing. A video: There is a video: http://www.youtube.com/watch?v=6NX7lQ5oDYo . I used Gentoo before, and this line helped for me, to solve my problem but in Ubuntu, it doesn't help:
options nvidia NVreg_DeviceFileMode=432 NVreg_DeviceFileUID=0 NVreg_DeviceFileGID=27 NVreg_ModifyDeviceFiles=1 NVreg_RegistryDwords="PerfLevelSrc=0x2222"

This doesn't help:
me@ubuntu-vbi:~$ cat /etc/modprobe.d/options
#Fix for nvidia flickering - (K)ubuntu 9.04 and 9.10
options nvidia NVreg_RegistryDwords='PerfLevelSrc=0x2222'
options nvidia NVreg_Mobile=1

me@ubuntu-vbi:~$ cat /etc/modprobe.d/options
options nvidia NVreg_DeviceFileMode=432 NVreg_DeviceFileUID=0 NVreg_DeviceFileGID=27 NVreg_ModifyDeviceFiles=1 NVreg_RegistryDwords="PerfLevelSrc=0x2222"

WORKAROUND: Use nouveau.

WORKAROUND: while true ; do
    nvidia-settings -q all > /dev/null
    sleep 25
done

---
ApportVersion: 2.12.5-0ubuntu2.1
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: nosek 2827 F.... pulseaudio
DistroRelease: Ubuntu 13.10
HibernationDevice: RESUME=UUID=fb299f47-ddfa-4008-8941-f248e28549b0
InstallationDate: Installed on 2013-10-24 (20 days ago)
InstallationMedia: Ubuntu-GNOME 13.10 "Saucy Salamander" - Release amd64 (20131017)
MachineType: To Be Filled By O.E.M. Z97V
MarkForUpload: True
NonfreeKernelModules: nvidia
Package: linux (not installed)
ProcFB:

ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-3.11.0-13-generic root=/dev/mapper/vg--ubnt-ubuntu ro quiet splash
ProcVersionSignature: Ubuntu 3.11.0-13.20-generic 3.11.6
RelatedPackageVersions:
 linux-restricted-modules-3.11.0-13-generic N/A
 linux-backports-modules-3.11.0-13-generic N/A
 linux-firmware 1.116
Tags: saucy
Uname: Linux 3.11.0-13-generic x86_64
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo
dmi.bios.date: 09/03/2008
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 0702
dmi.board.asset.tag: To Be Filled By O.E.M.
dmi.board.name: Z97V
dmi.board.vendor: To Be Filled By O.E.M.
dmi.board.version: 1.00
dmi.chassis.asset.tag: 0x00000000
dmi.chassis.type: 10
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: 1.0
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr0702:bd09/03/2008:svnToBeFilledByO.E.M.:pnZ97V:pvr1.0:rvnToBeFilledByO.E.M.:rnZ97V:rvr1.00:cvnToBeFilledByO.E.M.:ct10:cvr1.0:
dmi.product.name: Z97V
dmi.product.version: 1.0
dmi.sys.vendor: To Be Filled By O.E.M.
---
ApportVersion: 2.12.7-0ubuntu3
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: nosek 2185 F.... pulseaudio
CurrentDesktop: Unity
DistroRelease: Ubuntu 14.04
HibernationDevice: RESUME=UUID=ab4bb35d-8475-4d86-b762-5983fdc2b277
InstallationDate: Installed on 2013-12-30 (0 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Alpha amd64 (20131225)
MachineType: To Be Filled By O.E.M. Z97V
MarkForUpload: True
NonfreeKernelModules: nvidia
Package: linux (not installed)
ProcFB:

ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.12.0-7-generic root=UUID=9f125712-21cc-481d-9e19-3a12e9fdbb14 ro quiet splash
ProcVersionSignature: Ubuntu 3.12.0-7.15-generic 3.12.4
RelatedPackageVersions:
 linux-restricted-modules-3.12.0-7-generic N/A
 linux-backports-modules-3.12.0-7-generic N/A
 linux-firmware 1.117
Tags: trusty
Uname: Linux 3.12.0-7-generic x86_64
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo
dmi.bios.date: 09/03/2008
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 0702
dmi.board.asset.tag: To Be Filled By O.E.M.
dmi.board.name: Z97V
dmi.board.vendor: To Be Filled By O.E.M.
dmi.board.version: 1.00
dmi.chassis.asset.tag: 0x00000000
dmi.chassis.type: 10
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: 1.0
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr0702:bd09/03/2008:svnToBeFilledByO.E.M.:pnZ97V:pvr1.0:rvnToBeFilledByO.E.M.:rnZ97V:rvr1.00:cvnToBeFilledByO.E.M.:ct10:cvr1.0:
dmi.product.name: Z97V
dmi.product.version: 1.0
dmi.sys.vendor: To Be Filled By O.E.M.

This bug is missing log files that will aid in diagnosing the problem. From a terminal window please run:

apport-collect 1251042

and then change the status of the bug to 'Confirmed'.

If, due to the nature of the issue you have encountered, you are unable to run this command, please add a comment stating that fact and change the bug status to 'Confirmed'.

This change has been made by an automated script, maintained by the Ubuntu Kernel Team.

Changed in linux (Ubuntu):
status: New → Incomplete

apport information

tags: added: apport-collected saucy
description: updated

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

Changed in linux (Ubuntu):
status: Incomplete → Confirmed

Is this a new issue in Saucy? Do you happen to know if this issue happened with prior Ubuntu releases?

Changed in linux (Ubuntu):
importance: Undecided → Medium
Petr Nosek (petr-nosek) wrote :

I'm newbie in Ubuntu desktop - I used Gentoo before.

But when I installed nvidia drivers, this file has been created:

me@ubuntu-vbi:~$ cat /etc/modprobe.d/options
#Fix for nvidia flickering - (K)ubuntu 9.04 and 9.10
options nvidia NVreg_RegistryDwords='PerfLevelSrc=0x2222'
options nvidia NVreg_Mobile=1

So I thing, that the same problem was in prior versions and /etc/modprobe.d/options solves problem. But I can't confirm if it really works in older version of Ubuntu.

In Gentoo this options works. If you delete options in Gentoo, symptoms of my problem are the same. Screen is flickering and freezing. With options in Gentoo no freezing, no flickering.

Petr Nosek, could you please confirm this issue exists with the latest development release of Ubuntu? ISO images are available from http://cdimage.ubuntu.com/daily-live/current/ . If the issue remains, could you please just make a comment to this?

tags: added: regression-potential
removed: nvidia
Changed in linux (Ubuntu):
status: Confirmed → Incomplete
summary: - Ubuntu gnome freeze after start - nvidia drivers
+ 10de:064c Ubuntu gnome freeze after start - nvidia drivers

apport information

description: updated

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

Petr Nosek (petr-nosek) wrote :

at first - nvidia-drivers and clean instalation ubuntu 13.10 - Ubuntu is freezing after a while. Confirmed. Now I will install current version of ubuntu.

Petr Nosek (petr-nosek) wrote :

[ 177.204575] NVRM: GPU at 0000:07:00: GPU-e125270d-38b6-bba0-981c-802a3b7ff7ee
[ 177.204582] NVRM: Xid (0000:07:00): 13, 0001 00000000 00005097 00000548 3f800000 00000080
[ 269.970817] NVRM: Xid (0000:07:00): 13, 0007 00000000 0000502d 0000060c 00000148 00000040
[ 303.350577] NVRM: Xid (0000:07:00): 13, 0003 00000000 00008297 00000f10 44834000 00000080
[ 314.098984] show_signal_msg: 144 callbacks suppressed
[ 314.098990] compiz[2131]: segfault at 48 ip 00007f178aa6d099 sp 00007fff05900838 error 6 in libnvidia-glcore.so.319.32[7f1789578000+1a47000]
[ 326.948525] traps: bamfdaemon[1947] trap int3 ip:7f2d380fe3c9 sp:7fffa6fe0750 error:0

Petr Nosek (petr-nosek) wrote :

[ 697.293909] NVRM: Xid (0000:07:00): 13, 0001 00000000 00005097 00000680 001d0000 00000080
[ 708.504110] Watchdog[3077]: segfault at 0 ip 00007f25e469d778 sp 00007f25cfb15700 error 6 in libcontent.so[7f25e3fe8000+e8d000]
[ 716.493047] apport-gtk[3259]: segfault at 0 ip 00007ff95f47a287 sp 00007fff42e38a98 error 4 in libgtk-3.so.0.800.4[7ff95f37a000+4c7000]
[ 721.940880] apport-gtk[3270]: segfault at 0 ip 00007fe5b434c287 sp 00007fff35bf79c8 error 4 in libgtk-3.so.0.800.4[7fe5b424c000+4c7000]
[ 723.337011] NVRM: Xid (0000:07:00): 3, C 00000001 SC 00000003 M 00000104 Data 00000000

description: updated
tags: added: bios-outdated-804
description: updated

apport information

description: updated

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

description: updated
tags: added: needs-upstream-testing
tags: added: needs-trusty-test

apport information

tags: added: trusty
description: updated

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

Changed in linux (Ubuntu):
status: Incomplete → Confirmed
Petr Nosek (petr-nosek) wrote :

The same problem - nvidia-drivers are still unstable for me.

Changed in linux (Ubuntu):
status: Confirmed → Incomplete
Petr Nosek (petr-nosek) wrote :

BIOS updated:

nosek@nosek-laptop:~$ sudo dmidecode -s bios-version && sudo dmidecode -s bios-release-date
0804
10/20/2008

it didn't help. Still freezing. The best way, how to reproduce flickering is playing flash videos.

Changed in linux (Ubuntu):
status: Incomplete → Confirmed

Petr Nosek, thank you for updating your BIOS. Could you please answer the following questions:
1) What specific versions of the nvidia driver have you tested in Saucy and Trusty?
2) Are you downloading these drivers from nvidia or using the ones provided by the Ubuntu repositories?
3) What are the specific results when you tested older versions of the nvidia drivers provided by the Ubuntu repositories as per https://help.ubuntu.com/community/BinaryDriverHowto/Nvidia#NVIDIA_drivers_provided_by_the_Ubuntu_repositories ?
4) Did this problem not occur in a release prior to Saucy?

tags: added: latest-bios-804
removed: bios-outdated-804
tags: removed: needs-trusty-test
Changed in linux (Ubuntu):
status: Confirmed → Incomplete
Petr Nosek (petr-nosek) wrote :

Christopher,

  I installed nvidia drivers only by this menu: http://www.dedoimedo.com/images/computers_years/2013_1/xubuntu-ringtail-additional-drivers-installing.jpg (this is example, not my screen)

  1, I tested all drivers from menu in Saucy. So nvidia 319, 304, 319-updates, 304-updates, 173. Everything crashed.

      And latest drivers from Trusty - version is in my log.

  2, only Ubuntu repositories

  3, the same problem in all drivers in point 1,

  4, can't confirm, because I'm using Ubuntu from Saucy - I used Gentoo before.

There was the same problem in Gentoo - 2 years before.
I found the solution in Gentoo (nvidia-drivers-195):

create /etc/modprobe.d/nvidia.conf (see attachment)

there is the magic word: "NVreg_RegistryDwords="PerfLevelSrc=0x2222"

Maybe, it will be the solution in Ubuntu. I found this words in Saucy in /etc/modprobe.d/options (after instalation nvidia drivers):
#Fix for nvidia flickering - (K)ubuntu 9.04 and 9.10
options nvidia NVreg_RegistryDwords='PerfLevelSrc=0x2222'
options nvidia NVreg_Mobile=1

That I think, it's known problem.

Is there any way, how to report options of loaded nvidia module? Maybe aren't options loaded correctly.

Petr Nosek (petr-nosek) wrote :

new knowledge:

the problem of flickering and freezing is when I'm using laptop.

If I have connected additional monitor (dual screen) to my laptop, nvidia drivers works.

So at home with additional monitor - it looks like good.

When I'm away with my laptop (without additional monitor), LCD display on my laptop is flickering and after that freezing...

Petr Nosek, thank you for your comments. For now, I'm going to send this over to nvidia-graphics-drivers-331 (Ubuntu), so the Ubuntu x.org/nvidia specialists could review this.

tags: removed: needs-upstream-testing
affects: linux (Ubuntu) → nvidia-graphics-drivers-331 (Ubuntu)
Changed in nvidia-graphics-drivers-331 (Ubuntu):
status: Incomplete → New
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in nvidia-graphics-drivers-331 (Ubuntu):
status: New → Confirmed
Petr Nosek (petr-nosek) wrote :

Is there any change?

pgetto (phil-gettos) wrote :

Just upgraded to 14.04 and hit this or a similar problem. After opening the Dash, display flashes continually and is not responsive to keyboard. After a few minutes like this even a ssh connection from a remote system is not responsive. Lots of NVRM errors in the kernel.log.

pgetto, thank you for your comment. So your hardware and problem may be tracked, could you please file a new report by executing the following in a terminal:
ubuntu-bug xorg

Please ensure you have xdiagnose installed, and that you click the Yes button for attaching additional debugging information.

For more on this, please see the official Ubuntu documentation:
Ubuntu X.Org Team, Ubuntu Bug Control, and Ubuntu Bug Squad: https://wiki.ubuntu.com/Bugs/BestPractices#X.2BAC8-Reporting.Focus_on_One_Issue
Ubuntu Community: https://help.ubuntu.com/community/ReportingBugs#Bug_reporting_etiquette

When opening up the new report, please feel free to subscribe me to it.

Please note, not filing a new report will delay your problem being addressed as quickly as possible.

Thank you for your understanding.

Download full text (6.5 KiB)

Done, see bug 1310633. Note that report was using the noveau driver.
After that I installed the nvidia-331 drivers and had a similar problem.
Tried to capture another bug report, but the system hung in the middle.
I think it is interesting that the kernel generates an error about a usb
device, which I expect is the mouse, beginning around the time the mouse
stops responding (regardless of driver). With the nvidia-331 driver, the
excessive screen flickering begins after about a few minutes of usage
and then the system hangs a few minutes later. Let me know if I can be
of further help.

--
  Phil Getto
  <email address hidden>

On Mon, Apr 21, 2014, at 12:16 AM, Christopher M. Penalver wrote:
> pgetto, thank you for your comment. So your hardware and problem may be
> tracked, could you please file a new report by executing the following in
> a terminal:
> ubuntu-bug xorg
>
> Please ensure you have xdiagnose installed, and that you click the Yes
> button for attaching additional debugging information.
>
> For more on this, please see the official Ubuntu documentation:
> Ubuntu X.Org Team, Ubuntu Bug Control, and Ubuntu Bug Squad:
> https://wiki.ubuntu.com/Bugs/BestPractices#X.2BAC8-Reporting.Focus_on_One_Issue
> Ubuntu Community:
> https://help.ubuntu.com/community/ReportingBugs#Bug_reporting_etiquette
>
> When opening up the new report, please feel free to subscribe me to it.
>
> Please note, not filing a new report will delay your problem being
> addressed as quickly as possible.
>
> Thank you for your understanding.
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1251042
>
> Title:
> 10de:064c Ubuntu gnome freeze after start - nvidia drivers
>
> Status in “nvidia-graphics-drivers-331” package in Ubuntu:
> Confirmed
>
> Bug description:
> In Saucy, nouveau is unstable - sometimes is freezing, i tried to use
> current proprietary drivers. But after login - monitor is flickering
> and freezing. A video: There is a video:
> http://www.youtube.com/watch?v=6NX7lQ5oDYo . I used Gentoo before, and
> this line helped for me, to solve my problem but in Ubuntu, it doesn't
> help:
> options nvidia NVreg_DeviceFileMode=432 NVreg_DeviceFileUID=0
> NVreg_DeviceFileGID=27 NVreg_ModifyDeviceFiles=1
> NVreg_RegistryDwords="PerfLevelSrc=0x2222"
>
> This doesn't help:
> me@ubuntu-vbi:~$ cat /etc/modprobe.d/options
> #Fix for nvidia flickering - (K)ubuntu 9.04 and 9.10
> options nvidia NVreg_RegistryDwords='PerfLevelSrc=0x2222'
> options nvidia NVreg_Mobile=1
>
> me@ubuntu-vbi:~$ cat /etc/modprobe.d/options
> options nvidia NVreg_DeviceFileMode=432 NVreg_DeviceFileUID=0
> NVreg_DeviceFileGID=27 NVreg_ModifyDeviceFiles=1
> NVreg_RegistryDwords="PerfLevelSrc=0x2222"
>
> ---
> ApportVersion: 2.12.5-0ubuntu2.1
> Architecture: amd64
> AudioDevicesInUse:
>  USER PID ACCESS COMMAND
>  /dev/snd/controlC0: nosek 2827 F.... pulseaudio
> DistroRelease: Ubuntu 13.10
> HibernationDevice: RESUME=UUID=fb299f47-ddfa-4008-8941-f248e28549b0
> InstallationDate: Installed on 2013-10-24 (20 days ago)
> InstallationMedia: Ubuntu-G...

Read more...

I have this problem. When I use my touchpad the system hangs after a while, after like 30 seconds of usage usually. I run ubuntu 14.04 with nvidia-prime eg optimus.

When ubuntu hangs I can switch to the virtual consoles and back again and that stops the freezing until I use the touchpad again. The computer is an acer laptop with intel hd graphics and nvidia 640m.

Andreas Persson, thank you for your comment. So your hardware and problem may be tracked, could you please file a new report by executing the following in a terminal:
ubuntu-bug xorg

Please ensure you have xdiagnose installed, and that you click the Yes button for attaching additional debugging information.

For more on this, please see the official Ubuntu documentation:
Ubuntu X.Org Team, Ubuntu Bug Control, and Ubuntu Bug Squad: https://wiki.ubuntu.com/Bugs/BestPractices#X.2BAC8-Reporting.Focus_on_One_Issue
Ubuntu Community: https://help.ubuntu.com/community/ReportingBugs#Bug_reporting_etiquette

When opening up the new report, please feel free to subscribe me to it.

Please note, not filing a new report will delay your problem being addressed as quickly as possible.

Thank you for your understanding.

Petr Nosek (petr-nosek) wrote :

The bud is confirmed in ubuntu 14.04.

Tested: nvidia proprietary drivers 331.38 proprietary tested

The same problem, stil unresolved.

I found similar description of this bug:

https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1310633

https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-331/+bug/1310551

Petr Nosek (petr-nosek) wrote :
Eivar Montenegro (e.mont01) wrote :

I just tried on Ubuntu 14.10 (upgrade) this problem is still present with the "driver version 340.65 from nvidia-340 (open source)", I installed the nvidia driver using "System Preferences" > "Software & Updates" > "Additional Drivers"

Petr Nosek, would this be reproducible:
+ With nouveau?
+ In a live environment of the latest version of Ubuntu (Vivid) via http://cdimage.ubuntu.com/daily-live/current/ ?
+ The latest upstream version of the nvidia drivers ( 340.65)?

Changed in nvidia-graphics-drivers-331 (Ubuntu):
status: Confirmed → Incomplete
Petr Nosek (petr-nosek) wrote :

Hi Christopher,

   nouveau works - I'm running on it 14.04.

   I've tested latest nvidia drivers ( http://www.askmetutorials.com/2014/12/install-nvidia-driver-34065-on-ubuntu.html ).

  The same problem, still unresolved.

description: updated

Petr Nosek, the issue you are reporting is an upstream one. Could you please report this problem to them following the instructions from https://help.ubuntu.com/community/BinaryDriverHowto/Nvidia#Reporting_an_upstream_bug ?

Thank you for your understanding.

Changed in nvidia-graphics-drivers-331 (Ubuntu):
status: Incomplete → Triaged
description: updated
Petr Nosek (petr-nosek) wrote :

reported to Nvidia: Question Reference #150125-000132

waiting for response

Petr Nosek (petr-nosek) wrote :

Guys, nvidia support says:

I am checking if we have your laptop model here to try to reproduce the problem, as it appears to be specific to your model.
...
I checked and unfortunately we don't have your laptop model.

Are you aware of other users with a different laptop model that have this problem?

If we can't reproduce a problem like this, we usually can't fix it.

My laptop model is: ASUS Z97V

Do you have other laptop models with this bug? Nvidia support needs to reproduce it.

More about conversation with nvidia is there: http://nvidia.custhelp.com/app/account/questions/detail/i_id/735413

Any idea?

Petr Nosek (petr-nosek) wrote :

Guys,

  maybe I found a solution - nvidia hack.

  After I log in, then I run this script:

while true ; do
    nvidia-settings -q all > /dev/null
    sleep 25
done

It works. Somebody wrote it in this thread: https://bugs.launchpad.net/bugs/1251042

This works for me.

Changed in nvidia:
status: New → Fix Committed
Changed in nvidia-graphics-drivers-331 (Ubuntu):
status: Triaged → Fix Committed
Changed in nvidia:
status: Fix Committed → New
Changed in nvidia-graphics-drivers-331 (Ubuntu):
status: Fix Committed → Triaged
description: updated
Petr Nosek (petr-nosek) on 2016-09-04
Changed in nvidia:
status: New → Fix Released

Petr Nosek, as per nvidia.com you would want to use the 340.x version of the driver from https://help.ubuntu.com/community/BinaryDriverHowto/Nvidia for this issue to be considered upstream. Did you mark Fix Released because this issue is no longer reproducible with this?

no longer affects: nvidia
affects: nvidia-graphics-drivers-331 (Ubuntu) → nvidia-graphics-drivers-340 (Ubuntu)
Changed in nvidia-graphics-drivers-340 (Ubuntu):
status: Triaged → Incomplete
Petr Nosek (petr-nosek) wrote :

Hi Christopher,

as I wrote before, the problem stays with "driver version 340.65 from nvidia-340 (open source)". I had to use hack. So nvidia 340.x version of the driver wasn't solution.

I want to close this thread. I think nobody will deal with it. Official support of Nvidia said, that they doesn't have this graphic card - its too old. People, who has same problem as me, can use that hack.

I'm not sure, how to mark this thread correctly. It's solved for now. Can you close this thread correctly?

Petr Nosek, this bug report is being closed due to your last comment https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-340/+bug/1251042/comments/98 regarding this being resolved. For future reference you can manage the status of your own bugs by clicking on the current status in the yellow line and then choosing a new status in the revealed drop down box. You can learn more about bug statuses at https://wiki.ubuntu.com/Bugs/Status. Thank you again for taking the time to report this bug and helping to make Ubuntu better. Please submit any future bugs you may find.

Changed in nvidia-graphics-drivers-340 (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.